### Property

# Shumate Viewport:zoom-level

since: 1.0

#### Declaration

    property zoom-level: double [ read, write ]

#### Description [src]

The level of zoom of the content.

Type: | `gdouble`
Available since: | 1.0

Default value | 3.000000
Getter method | `shumate_viewport_get_zoom_level()`
Setter method | `shumate_viewport_set_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no